@charset "UTF-8";
*{letter-spacing: -0.05em; font-family: 'Noto Sans KR', sans-serif !important;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #D4E8F9; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: 10px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/22/view_03/model-01.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #7099B7;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/15/view_01/main_list_bg.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{display: table;text-align: center;margin:0 auto;}
.sec .title .title-inner {display: table;text-align: center;margin: 0 auto 30px auto;}
.sec .title .sub{font-size: 24px;/* font-weight: 700; */line-height: 24px;letter-spacing: 0.1em;color: #7099B7;margin: 0 0 20px;display: block;}
.sec .title .num{display: inline-flex;width: 80px;height: 80px;border-radius: 100%;background: #7099B7;justify-content: center;align-items: center;color: #fff;font-size: 36px;font-weight: 900;margin: 0 0 20px;float: left;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{display: inline-block;font-size: 46px;line-height: 30px;font-weight: 700;margin-left: 0.5em;}
.sec .title h2.mt22 {margin-top:22px;}
.sec .title h2 span{font-weight: 300;}
.sec .title:after{content: '';display: block; width: 80px; height: 4px; background: #7099B7; margin: 60px auto;}
.sec .title h2 p{font-size: 28px;line-height: 34px;color: #7C7C7F;font-weight: 400;margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .title > p {font-size: 24px; color: #7099B7;}
.sec .contents{ text-align: center;}
.sec .note{margin: 10px 0 0 0;text-align: center;font-size: 24px;line-height: 35px;}
.sec .note .point{padding: 0 5px;position: relative;display: inline-block;line-height: 28px;z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7AA3BB; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img5_wrap {width:100%;}
.img5_wrap ul {display:table;width:1100px;margin:0 auto;}
.img5_wrap ul li {display:table-cell;}
hr.guboon {border:0px;}

/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; flex-wrap: wrap; width: 850px; justify-content: center; margin: 0 auto;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #D8EAF9, #CBECF0); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li:not(:nth-child(-n+3)){margin-top: 45px;}

/* bna */
.bna{display: flex; flex-direction: column;}
.bna > div.img {position:relative;}
.bna .info{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.bna .bna_title{position: absolute;width: 100%;text-align: left;}
.bna .bna_title > *{text-align: center;font-size: 18px;width: 70px;height: 36px;line-height: 36px;color: #fff;background: #7C7C7F;font-weight: 300;flex-basis: 0;}
.bna .bna_title .after{background: #7099B7;}
.bna .col .bna_title .before{position:absolute;left:0px;}
.bna .col .bna_title .after{position:absolute;left:50%;}
div.txt-info {width: 100%;font-size:24px;color:#333333;text-align: left;line-height: 1.45;}
.bna .info.size18 {font-size:18px;letter-spacing:-1.5px;background: #555;}

/* A 축돌리기 */
.sec_01{background: #F4F5F9;}
.sec_01 ul{width: 1172px;margin: 0 auto;text-align: center;display: flex;flex-wrap: wrap;justify-content: space-between;}
.sec_01 li{width: 566px; text-align: center; display: flex; flex-direction: column; margin: 4em 0 0; align-items: center;}
.sec_01 li:nth-child(0),.sec_01 li:nth-child(1){margin-bottom:60px;}
.sec_01 li:not(:nth-child(-n+2)){margin-top: 60px;}
.sec_01 li .title{display: flex; align-items: center; justify-content: center; margin: 0 0 40px;}
.sec_01 li .title .num{display: flex; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; color: #fff; justify-content: center; align-items: center; margin: 0 20px 0 0; font-size: 36px; font-weight: 900;}


/* B 앞트임복원 */
.sec_02 ul{width: 1172px;margin: 0 auto;text-align: center;display: flex;flex-wrap: wrap;justify-content: space-between;}
.sec_02 li{width: 566px; text-align: center; display: flex; flex-direction: column; margin: 4em 0 0; align-items: center;}
.sec_02 li:nth-child(0),.sec_02 li:nth-child(1){margin-bottom:60px;}
.sec_02 li:not(:nth-child(-n+2)){margin-top: 60px;}
.sec_02 li .title{display: flex; align-items: center; justify-content: center; margin: 0 0 40px;}
.sec_02 li .title .num{display: flex; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; color: #fff; justify-content: center; align-items: center; margin: 0 20px 0 0; font-size: 36px; font-weight: 900;}

/* C 갈고리트임 */
.sec_03{background: #F4F5F9;}
.sec_03 ul{width: 1172px;margin: 0 auto;text-align: center;display: flex;flex-wrap: wrap;justify-content: space-between;}
.sec_03 li{width: 566px; text-align: center; display: flex; flex-direction: column; margin: 4em 0 0; align-items: center;}
.sec_03 li:nth-child(0),.sec_03 li:nth-child(1){margin-bottom:60px;}
.sec_03 li:not(:nth-child(-n+2)){margin-top: 60px;}
.sec_03 li .title{display: flex; align-items: center; justify-content: center; margin: 0 0 40px;}
.sec_03 li .title .num{display: flex; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; color: #fff; justify-content: center; align-items: center; margin: 0 20px 0 0; font-size: 36px; font-weight: 900;}

/* D 0mm복원 */
.sec_04 ul{width: 1172px;margin: 0 auto;text-align: center;display: flex;flex-wrap: wrap;justify-content: space-between;}
.sec_04 li{width: 566px; text-align: center; display: flex; flex-direction: column; margin: 4em 0 0; align-items: center;}
.sec_04 li:nth-child(0),.sec_04 li:nth-child(1){margin-bottom:60px;}
.sec_04 li:not(:nth-child(-n+2)){margin-top: 60px;}
.sec_04 li .title{display: flex; align-items: center; justify-content: center; margin: 0 0 40px;}
.sec_04 li .title .num{display: flex; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; color: #fff; justify-content: center; align-items: center; margin: 0 20px 0 0; font-size: 36px; font-weight: 900;}

/* E 0mm트임 */
.sec_05{background: #F4F5F9;}
.sec_05 ul{width: 1172px;margin: 0 auto;text-align: center;display: flex;flex-wrap: wrap;justify-content: space-between;}
.sec_05 li{width: 566px; text-align: center; display: flex; flex-direction: column; margin: 4em 0 0; align-items: center;}
.sec_05 li:nth-child(0),.sec_05 li:nth-child(1){margin-bottom:60px;}
.sec_05 li:not(:nth-child(-n+2)){margin-top: 60px;}
.sec_05 li .title{display: flex; align-items: center; justify-content: center; margin: 0 0 40px;}
.sec_05 li .title .num{display: flex; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; color: #fff; justify-content: center; align-items: center; margin: 0 20px 0 0; font-size: 36px; font-weight: 900;}

/* 누호 노출량 */
.sec_06{background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%);}
.sec_06 .title .sub {font-size:24px; font-weight:700;color:#333;}
.sec_06 .title h2 {font-size:46px;font-weight:400;color:#4B7798;margin: 10px 0 1em 0;}
.sec_06 .title > p {font-size:24px;font-weight:400;color:#333;line-height: 1.5;}
.sec_06 .title > p b {font-weight:700;}
.sec_06 .title:after {display:none;}
.sec_06 .contents {margin-top: 3em;}
.sec_06 .contents .card_wrap {display: table;position:relative; margin:0 auto;}
.sec_06 .contents .card_wrap .line-img {position: absolute; z-index:1; top: 150px; left:50%; margin-left:-370px;}
.sec_06 .contents .card_wrap .card {display: table-cell;background-color:#ffffff;position: relative;width: 600px;height: 600px;border-radius: 250px;border-style: solid;border-color:#D1EBF5;}
.sec_06 .contents .card_wrap .card .inner-box {position: absolute; display: inline-block; width: 180px;}
.sec_06 .contents .card_wrap .card .inner-box h3 {display: block; text-align: center;font-size: 30px; font-weight: 700;color: #70B7B3;}
.sec_06 .contents .card_wrap .card .inner-box p.title {display: table;border-radius: 40px;width: 180px;overflow: hidden;margin: 1em 0 0 0;}
.sec_06 .contents .card_wrap .card .inner-box p.title img {width: 180px;}
.sec_06 .contents .card_wrap .card .inner-box p.title span {width: 180px; position: absolute; bottom: 0px; left: 0px; display: inline-block; height: 40px; line-height: 40px; background-color: #70B7B3; font-size: 18px; color: #fff; border-bottom-left-radius: 40px; border-bottom-right-radius: 40px;}
.sec_06 .contents .card_wrap .card.right .inner-box p.title span {background-color: #719AB8;}
.sec_06 .contents .card_wrap .card.left{border-width: 10px 0px 10px 10px;box-shadow: 10px 10px 15px rgb(20 77 118 / 20%);}
.sec_06 .contents .card_wrap .card.right{border-width: 10px 10px 10px 0px;box-shadow: 10px 10px 15px rgb(20 77 118 / 20%);}
.sec_06 .contents .card_wrap .card.left .inner-box p.title {box-shadow: 0px 4px 25px 0px #70B7B3;}
.sec_06 .contents .card_wrap .card.right .inner-box p.title {box-shadow: 0px 4px 25px 0px #719AB8;}
.sec_06 .contents .card_wrap .card.left .inner-box {top:150px;left:40px;}
.sec_06 .contents .card_wrap .card.right .inner-box {top:150px;right:40px;}
.sec_06 .contents .card_wrap .card.right .inner-box h3 {color:#719AB8;}

/* 0mm복원 vs 0mm트임 */
.sec_07{}
.sec_07 .title:after {display:none;}
.sec_07 .container {}
.sec_07 .container .title {}
.sec_07 .container .txt-area {margin-top: 3em; display: block; text-align: center; font-size: 20px; line-height: 1.5;}
.sec_07 .container .contents {}
.sec_07 .container .contents .table-wrap {margin: 3em auto 0 auto;width: 910px;height: 425px;padding: 20px;border: 10px solid;border-image: linear-gradient(45deg, #D8EAF9,#CBECF0) 1;}
.sec_07 .container .contents .table-wrap table {width: 100%;}
.sec_07 .container .contents .table-wrap table thead {}
.sec_07 .container .contents .table-wrap table thead th {border-bottom:2px solid #CBECF0;border-right: 1px solid #ffffff;font-size:22px;height:62px;}
.sec_07 .container .contents .table-wrap table thead th:nth-child(1) {border-right:2px solid #CBECF0;}
.sec_07 .container .contents .table-wrap table thead th:nth-child(2) {background-color:#D8EAF9;}
.sec_07 .container .contents .table-wrap table thead th:nth-child(3) {background-color:#CBECF0;}
.sec_07 .container .contents .table-wrap table thead th:last-child {border-right:0px;}
.sec_07 .container .contents .table-wrap table tbody {}
.sec_07 .container .contents .table-wrap table tbody th {border-bottom:1px solid #CBECF0;border-right:2px solid #CBECF0;background-color:#F4F5F9;font-size:22px;width:126px;height:100px}
.sec_07 .container .contents .table-wrap table tbody td {border-bottom:1px solid #CBECF0;border-right: 1px solid #CBECF0;font-size:22px;line-height:1.3;}
.sec_07 .container .contents .table-wrap table tbody td:last-child {border-right:0px;}
.sec_07 .container .contents .table-wrap table tbody tr:last-child th,
.sec_07 .container .contents .table-wrap table tbody tr:last-child td {border-bottom:2px solid #CBECF0;}

/* 기존 트임과 다른 시선 트임 */
.sec_08{background-color:rgba(203, 236, 240, 0.5);}
.sec_08 .container {background-color: #fff; box-shadow: 10px 10px 20px rgb(203 236 240 / 100%); padding: 5em;}
.sec_08 .container .title {}
.sec_08 .container .title span.sub {color: #70B7B3;}
.sec_08 .container .title h2 {}
.sec_08 .title:after {display: none;}
.sec_08 .container .contents {display: table; width: 1100px; margin-top: 4em;}
.sec_08 .container .contents > ul {display: table-cell;}
.sec_08 .container .contents ul:first-child li:nth-child(1) {text-align:left;}
.sec_08 .container .contents ul:last-child li:nth-child(1) {text-align:right;}
.sec_08 .container .contents ul li:nth-child(1) img {}
.sec_08 .container .contents > ul > li:nth-child(2) {padding:0 1em;margin-top: 3em;}
.sec_08 .container .contents > ul > li:nth-child(2) h3 {font-size: 36px;font-weight: 700;color: #7C7C7F;text-align:left;line-height: 1;margin-bottom: 40px;}
.sec_08 .container .contents > ul:last-child > li:nth-child(2) {border-left:1px solid #7C7C7F;}
.sec_08 .container .contents > ul:last-child li:nth-child(2) h3 {color:#70B7B3;}
.sec_08 .container .contents > ul li:nth-child(2) ul.cklist {}
.sec_08 .container .contents > ul li:nth-child(2) ul.cklist li {font-size:20px;font-weight:400;line-height:1.8;text-align:left;letter-spacing:-1px;}
.sec_08 .container .contents > ul li:nth-child(2) ul.cklist li:before {content:'✓';font-weight:700;padding-right:10px}
.sec_08 .container .contents > ul:last-child  li:nth-child(2) ul.cklist li:before {color:#70B7B3;}

/* 앞트임복원 vs 0mm복원 */
.sec_09{position: relative;width: 100%;background-color: #ECF5FC;overflow: hidden;}
.sec_09::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 1120px; background-color: #ffffff; z-index: 1;}
.sec_09 .container {}
.sec_09 .container > p {display: block; text-align: center; font-size: 20px; font-weight: 400; line-height: 1.5;}
.sec_09 .inner_box {margin-top: 5em;background-color: #ffffff;padding: 20px 20px 40px 20px;border: 10px solid;border-image: linear-gradient(270deg, #D8EAF9, #CBDEF0) 1;}
.sec_09 .inner_box > ul {text-align: center;}
.sec_09 .inner_box ul > li {}
.sec_09 .inner_box > ul:last-child {display:table;width:100%}
.sec_09 .inner_box > ul:last-child > li {display:table-cell;}
.sec_09 .inner_box ul > li div.bna {width:566px;margin:0 auto;}
.sec_09 .inner_box ul > li div.bna p.info {}
.sec_09 .inner_box ul > li div.bna div.img {}
.sec_09 .inner_box ul > li div.bna div.img span.before {display: inline-block;}
.sec_09 .inner_box ul > li div.bna div.img span.after {display: inline-block;}
.sec_09 .inner_box ul > li div.bna div.img img {}
.sec_09 .inner_box2 {display: block; margin-top: 4em;}
.sec_09 .inner_box2 > ul{display: table;width: 100%;}
.sec_09 .inner_box2 > ul:nth-child(1) li.icon{width: 250px;text-align: left;}
.sec_09 .inner_box2 > ul:nth-child(1) li.info{width: 80%; text-align: left;}
.sec_09 .inner_box2 > ul:nth-child(1){}
.sec_09 .inner_box2 > ul:nth-child(2){margin-top: 4em;}
.sec_09 .inner_box2 > ul:nth-child(2) li.icon{text-align: right;}
.sec_09 .inner_box2 > ul:nth-child(2) li.info{text-align: right;}
.sec_09 .inner_box2 ul li.icon {display:table-cell;width: 250px;}
.sec_09 .inner_box2 ul li.icon img {width: 240px;}
.sec_09 .inner_box2 ul li.info {display:table-cell;vertical-align: top;padding-top: 3em;}
.sec_09 .inner_box2 ul li.info .balloon {display: inline-block;max-width: 100%;padding: 18px;background-color: #fff;color: #333333;border-radius: 30px;position: relative;box-shadow: 0 4px 8px rgb(65 84 182 / 15%);word-wrap: break-word;white-space: normal;font-size:22px;line-height:1.5;}
.sec_09 .inner_box2 ul li.info .balloon::after {content: ''; position: absolute; border-style: solid;}
.sec_09 .inner_box2 ul li.info .balloon.left {align-self: flex-start;}
.sec_09 .inner_box2 ul li.info .balloon.left b {color:#7099B7;}
.sec_09 .inner_box2 ul li.info .balloon.right::after {z-index: 100; top: 20px; right: -20px; transform: translateY(-50%) rotate(155deg); border-width: 10px 30px 16px 0; border-color: transparent #fff transparent transparent;}
.sec_09 .inner_box2 ul li.info .balloon.right {align-self: flex-end; background-color: #fff;}
.sec_09 .inner_box2 ul li.info .balloon.right b {color:#7099B7;}
.sec_09 .inner_box2 ul li.info .balloon.right strong {font-size:28px;font-weight:700;}
.sec_09 .inner_box2 ul li.info .balloon.left:after {top: 20px; left: -20px; transform: translateY(-50%) rotate(16deg); border-width: 10px 30px 16px 0; border-color: transparent #fff transparent transparent;}
.sec_09 .inner_box2 ul li.info .balloon .bna{}
.sec_09 .inner_box2 ul li.info .balloon .bna p.info {}
.sec_09 .inner_box2 ul li.info .balloon .bna div.img {}
.sec_09 .inner_box2 ul li.info .balloon .bna div.img .bna_title {}
.sec_09 .inner_box2 ul li.info .balloon .bna div.img span.before {float:left;}
.sec_09 .inner_box2 ul li.info .balloon .bna div.img span.after {float:left;}
.sec_09 .inner_box2 ul li.info .balloon .bna div.img img {}

/* 시선 트임, 복원 연구소 */
.sec_10 .title h2:after {background: #D2AB8E;}
.sec_10 .contents {display: flex; flex-direction: column; align-items: center; gap: 60px;}
.sec_10 .cont_title {display: flex; flex-direction: column; align-items: center; gap: 40px;}
.sec_10 .cont_title p {font-size: 34px;line-height: 34px;font-weight: 400;color: #7099B7;}
.sec_10 .cont_title strong {font-size: 100px;line-height: 90px;color: transparent;background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%);-webkit-background-clip: text;}




#main-media-review-real, #media-operation-progress{padding: 0 !important;}

/* */
.before-after{text-align: center;}
.before-after:nth-child(odd){background: #F4F5F9;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2{font-size: 46px; line-height: 46px; font-weight: 700; margin: 5px 0 0 0; display: block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; margin: 0 0 60px;}
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}
.before-after .des{margin: 30px 0 0 0; font-size: 25px; line-height: 35px;}
.before-after .link{display: inline-block; padding: 0 30px; height: 56px; line-height: 56px; background: #333 ;color: #fff; font-size: 24px; margin: 60px 0 0 0;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}

.floating{position: fixed; right: 160px; bottom: 50px; z-index: 10; }
.floating li{height: 46px; line-height: 40px; border: 3px solid #AAAAAA; border-radius: 23px; width: 116px; text-align: center;font-size: 16px; color: #aaa ;font-weight: 700; background: #fff; cursor: pointer;}
.floating li:not(:first-child){margin: 14px 0 0 0;}
.floating li:hover{border: 3px solid #7099B7; color: #7099B7;}
.floating li.on{border: 3px solid #7099B7; background: #7099B7; color: #fff;}


/* 탭 */
.tab{height: 60px; z-index: 10;}
.tab ul{display: flex;height: 60px; z-index: 10;  background: #fff; width: 1300px; margin: 0 auto;}
.tab li{flex-grow: 1; flex-basis: 0; display: flex; align-items: center; justify-content: center; font-size: 20px; cursor: pointer; border: 1px solid #D3D3D3;}
.tab li:first-child{border-right: none;}
.tab li.active{background: #7099B7; color: #fff; border: none;}
.tab.fixed ul{position: fixed; left: 50%; margin: 0 0 0 -650px; width: 1300px;}


/**/
.summary .note{margin: 60px 0 0 0;}

/* 상표등록증 */
.bar1-section-003 {display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 0px;width: 100%;height: 542px;background: url(../../../img/v2/21/02_2407/part2/p-12.jpg);}
.bar1-section-003 .sec {width: 1190px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.bar1-section-003 .sec ul {text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: flex-start; justify-content: center;}
.bar1-section-003 .sec ul em {width: 100%;text-align: left;font-weight: 300;font-size: 34px;line-height: 34px;letter-spacing: -0.05em;color: #FFFFFF;}
.bar1-section-003 .sec ul em span.txt-top {display: inline-block;padding-bottom: 10px;}
.bar1-section-003 .sec ul em span.point {font-weight: 700;font-size: 46px;line-height: 67px;text-align: center;letter-spacing: -0.05em;color: #0F1620;background-color:#fff;padding:0 10px;}
.bar1-section-003 .sec ul em b {font-weight: 700; font-size: 28px;line-height: 41px; text-align: center;letter-spacing: -0.1em;}
.bar1-section-003 .sec ul p {width: 100%; text-align: left; margin-top:50px; font-weight: 400; font-size: 24px; line-height: 35px; letter-spacing: -0.05em; color: #FFFFFF; clear: both;}
.bar1-section-003 .sec ul:first-child {text-align:left;}
.bar1-section-003 .sec ul:last-child {width:450px;}
.bar1-section-003 .sec ul:last-child img {width:295px;height:417px;filter: drop-shadow(5px 5px 10px #000000);}
.bar1-section-003 .sec ul:last-child span {display: inline-block;width: 155px;height: 44px;font-weight: 350;font-size: 16px;line-height: 22px;letter-spacing: -0.05em;color: #FFFFFF;vertical-align: bottom;padding-left: 10px;text-align: left;}

.bar2-section-003 {display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 0px;width: 100%;height: 542px;background: url(../../../img/v2/21/02_2407/part2/p-22.jpg);}
.bar2-section-003 .sec {width: 1190px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.bar2-section-003 .sec ul {text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: flex-start; justify-content: center;}
.bar2-section-003 .sec ul em {width: 100%;text-align: left;font-weight: 300;font-size: 34px;line-height: 34px;letter-spacing: -0.05em;color: #FFFFFF;}
.bar2-section-003 .sec ul em span.txt-top {display: inline-block;padding-bottom: 10px;}
.bar2-section-003 .sec ul em span.point {font-weight: 700;font-size: 46px;line-height: 67px;text-align: center;letter-spacing: -0.05em;color: #0F1620;background-color:#fff;padding:0 10px;}
.bar2-section-003 .sec ul em b {font-weight: 700; font-size: 28px;line-height: 41px; text-align: center;letter-spacing: -0.1em;}
.bar2-section-003 .sec ul p {width: 100%; text-align: left; margin-top:50px; font-weight: 400; font-size: 24px; line-height: 35px; letter-spacing: -0.05em; color: #FFFFFF; clear: both;}
.bar2-section-003 .sec ul:first-child {text-align:left;}
.bar2-section-003 .sec ul:last-child {width:450px;}
.bar2-section-003 .sec ul:last-child img {width:295px;height:417px;filter: drop-shadow(5px 5px 10px #000000);}
.bar2-section-003 .sec ul:last-child span {display: inline-block;width: 155px;height: 44px;font-weight: 350;font-size: 16px;line-height: 22px;letter-spacing: -0.05em;color: #FFFFFF;vertical-align: bottom;padding-left: 10px;text-align: left;}

@media all and (max-width:1920px){
    .bar1-section-003 .sec,
	.bar2-section-003 .sec {min-width:1140px;margin: 0 auto 0 360px;}
}